PCRE CVE-2015-8388 Buffer Overflow Vulnerability

Bugtraq ID: 85576
Class: Boundary Condition Error
CVE: CVE-2015-8388
Remote: Yes
Local: No
Published: Jan 12 2015 12:00AM
Updated: Jul 26 2016 06:00PM
Credit: The vendor reported this issue.
Vulnerable: PCRE PCRE 8.37
PCRE PCRE 8.36
PCRE PCRE 8.35
PCRE PCRE 8.34
PCRE PCRE 8.33
IBM Tivoli Network Manager IP Edition 4.2
IBM Tivoli Network Manager IP Edition 4.1.1.1
IBM Tivoli Network Manager IP Edition 4.1
IBM Tivoli Network Manager IP Edition 3.9.0.4
IBM Tivoli Network Manager IP Edition 3.8.0.7
IBM PowerKVM 3.1
IBM PowerKVM 2.1
Not Vulnerable: PCRE PCRE 8.38
IBM Tivoli Network Manager IP Edition 4.1.1 FP1
IBM Tivoli Network Manager IP Edition 4.2 IF02
IBM Tivoli Network Manager IP Edition 3.9 FP4
IBM Tivoli Network Manager IP Edition 3.8 FP7
IBM PowerKVM 3.1.0.2
IBM PowerKVM 2.1.1.3-65.10


 

Privacy Statement
Copyright 2010, SecurityFocus